  body {
    font: normal 100.01% Helvetica, Arial, sans-serif;
  	color: #606060;
		background-color: #E9FFEA;
  }

	  a {
      font: normal 80% Verdana, Helvetica, Arial, sans-serif;
			font-weight: bold;
			color: #306132;
			text-decoration: none;
			margin: 0 6px;
		  }
			
		a:hover {
		  color: white;
			}
			
	  a.index {
      font: normal 12px Verdana, Helvetica, Arial, sans-serif;
			font-weight: bold;
			color: #306132;
			text-decoration: none;
			margin: 0;
		  }
			
		a:hover.index {
			color: #306132;
			text-decoration: underline;
			}
			
		h1 {
      font: normal 140.01% Verdana, Helvetica, Arial, sans-serif;
			font-weight: bold;
			color: #B0C3B0;
			border-bottom: 1px solid #B0C3B0;
			margin-top: 16px;
		  }
		
		h2 {
      font: normal 120.01% Verdana, Helvetica, Arial, sans-serif;
			font-weight: bold;
 			color: #606060;
			text-decoration: none;
		  }
		
		td.main {
		  vertical-align: top;
          font: normal 0.8em Verdana, Helvetica, Arial, sans-serif;
		  color: #606060;
		  padding: 12px 30px 12px 30px;
		  }
			
		td.text {
          font: normal 10px Verdana, Helvetica, Arial, sans-serif;
          vertical-align: top;
		  }
			
		ul li {
		  list-style-image: url(images/bullet.png);
      margin: 0 0px 12px -10px;
      font: normal 12px Verdana, Helvetica, Arial, sans-serif;
 		  }
			
		ul li h2 {
		  font-size: 14px;
			color: #606060;
			padding-bottom: 2px;
			margin-bottom: 0px;
			font-weight: 700;
			text-decoration: none;
			border-bottom: none;
		  }	
